\/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
body{margin:0px;font-family: sans-serif;}

/* custom stuff */

.box-960{width:960px;margin-left:auto;margin-right:auto;text-align: left;display: block;font-size: 16px;}

h1{font-size: 1.6em;font-weight:bold;margin-top:8px;margin-bottom: 10px;}
h2{font-size: 1.4em;font-weight:bold;margin-top:8px;margin-bottom: 10px;}
h3{font-size: 1.2em;font-weight:bold;margin-top:8px;margin-bottom: 10px;}
h4{font-size: 1.1em;font-weight:bold;margin-top:4px;margin-bottom: 6px;}
h5{font-size: 1.1em;font-weight:normal;margin-top:2px;margin-bottom: 4px;}
p{margin-top:8px;margin-bottom: 8px;}


@media screen {
	body{
		background-image: url('../Images/background.jpg');
		background-repeat: repeat-x;
		padding: 0px;
		margin: 0;
		font-family: "futura-pt", sans-serif;
	}
	
	a{
		color:#1B0E66;
	}
	
	a:hover{
		text-decoration: none;
	}

	#header{
		background-color: #1b0e66;
		border-bottom: 1px solid white;
		background-image: url('../Images/head-background.jpg');
		background-position: bottom;
		background-repeat: repeat-x;
		width:100%;
	}
	
	#menu a{
		color:#F7EC9E;
		font-size: 1.2em;
		text-decoration: none;
	}
	
	#menu li:hover{
		background: #160B50;
	}
	
	#menu a:active{
		border-top:4px;
		display: block;
	}
	
	.body-content{
		padding: 10px;
		font-size: 1.1em;
		line-height: 1.3;
	}
	
	.body-content li{
		line-height: 1.8;
		margin-left:20px;
	}
	
	#footer{
		border-top: #304795 1px dotted;
		padding:6px 10px;
		margin-top:5px;
		margin-bottom: 10px;
		line-height: 1.2;
	}
	
	
	#footer-right a{
		color:#000;
	}
	#footer a:hover{
		text-decoration: none;
	}
	
	.referee{
		font-weight: bold;
		font-size: 0.9em;	
	}
	
	iframe{
		width:960px;
		height:800px;
	}
	
	.test-blue{
		background: url('../Images/testimonial-blue.png');
		padding: 5px;
	}
	.test-white{
		background: url('../Images/testimonial-white.png');
		padding: 5px;
	}
	
	#menu-loader{
		width:100%;
		height:100%;
		display: none;
		position: absolute;
		top:0px;
		left:0px;
		background: url('../Images/testimonial-blue.png');
		z-index:1000;
	}

#menu-loader center{
height:100%;
}

#menu-loader-target{
height:100%;
}
	
	#menu-loader-close{
		color: white;
		position: absolute;
		right:10px;
		top:10px;
		font-size:1.4em;
	}
	
	#menu-loader iframe{
		height:100%;
	}
	
	#menu-list{
		background: url('../Images/testimonial-blue.png');
		padding: 5px 1%;
		border-radius: 10px;
		border:#1B0E66 1px solid;
		position: relative;
	}
	#menu-list a{
		text-decoration: none !important;
	}
	.menu-thumbnail-holder{
		padding:5px 0px;
		border-radius: 5px;
	}
	.menu-thumbnail-holder:hover{
		background: url('../Images/testimonial-blue.png');
		
	}
	.menu-thumbnail{
		display: block;
		margin:0 auto;
	}
	.menu-thumbnail-holder{
		width:32%;
		display: inline-block;
		text-align: center;
	}
	.menu-thumbnail-title{
		display: block;
	}
}

@media screen and (max-width: 640px) {
	.wrapper{
		width:100%;
		margin: 0 auto;	
		position: relative;
		overflow: hidden;
	}
	
	#logo{
		height: 50px;
		width:320px;
		margin: 0 auto;
		background-image: url('../Images/logo-small.png');
		background-repeat: no-repeat;
	}
	
	
	
	#menu{
		list-style: none;
		width:100%;
		margin-bottom: 5px;
		text-align: center;
	}
	
	
	
	#menu li{
		display: inline-block;
		width:49%;
		padding:5px 0px;
	}
	
	#menu li:first-child{
		border:none;
	}

	#information-wheel-holder{
		display: none;
	}
	
	#footer a{
		display: block;
	}
	
	iframe{ 
		display: none;
	}
	
	.body-content img{
		width: 90%;
		margin: 8px 5% !important;
	}
	
	#services-menu{
		text-align: center;
	}
	
	#services-menu ul{
		list-style: none;
	}
	
	#services-menu li{
		line-height: 1.2;
		margin: 0;
		display: inline-block;
		background-color: #1b0e66;
		padding: 3px 0px 5px;
		width:100%;
		margin-bottom: 1px;
	}
	
	#services-menu li a{
		color:#F7EC9E;
		text-decoration: none;
	}
	
	.form-input{
		width:95% !important;	
	}
	
	.form-textarea{
		width:95% !important;
	}

	.menu-thumbnail-holder {
		width: 49%;
		font-size:0.8em;
	}
}




@media screen and (min-width:640px) and (max-width: 1000px){
	
	#services-menu{
		text-align: center;
		display: inline-block;
		vertical-align: top;
		width:20%;
		margin:0px;
	}
	
	#services-menu ul{
		list-style: none;
	}
	
	#services-menu li{
		padding: 0;
		line-height: 1;
		margin: 0;
		display: inline-block;
		background-color: #1b0e66;
		padding: 3px 2% 5px;
		width:98%;
		margin-bottom: 1px;
	}
	
	#services-menu li a{
		color:#F7EC9E;
		text-decoration: none;
	}
	
	#services-window{
		display: inline-block;
		vertical-align: top;
		width:74%;
		margin: 0px;
		margin-left:4%;
		overflow: hidden;
	}
	

	.wrapper{
		width:100%;
		margin: 0 auto;	
		position: relative;
		overflow: hidden;
	}
	
	#header{
		padding-top: 10px;
		margin-bottom: 10px;
	}
	
	#logo{
		height: 40px;
		width:320px;
		margin: 0 auto;
		background-image: url('../Images/logo-small.png');
		background-repeat: no-repeat;
	}
	
	#menu{
		list-style: none;
		width:90%;
		margin: 0 5%;
		margin-bottom: 5px;
		text-align: center;
	}
	
	#menu li{
		display: inline-block;
		padding:5px 10px;
	}
	
	#information-wheel{
		position: relative;
		width:100%;
		height:300px;
		overflow: hidden;
		margin-bottom: 20px;
	}
	
	.information-wheel-item{
		position: absolute;
		width:100%;
		height:300px;
		top:0px;
		left:0px;
		display: none;
	}
	
	.information-wheel-item:first-child{
		display: block;
	}
	
	.information-wheel-item-image{
		height:300px;
		position: absolute;
		top:0px;
		left:0px;
		border-radius: 8px;
	}

	
	.information-wheel-item-details{
		position: absolute;
		left:400px;
		top:0px;
	}
	
	.information-wheel-item h2{
		margin-top: 0;
		font-size: 1.2em;
	}
	
	.information-wheel-item-list{
		list-style: disc outside;
		font-size: 1em;
		line-height: 1.2 !important;
		margin-bottom: 8px;
	}
	
	#footer-right{
		float:right;
	}

	iframe{
		width:100%;
	}
	
	.form-input{
		width:98% !important;	
	}
	
	.form-textarea{
		width:98% !important;
	}
}

@media screen and (min-width: 1000px){
	
	.wrapper{
		width:960px;
		margin: 0 auto;	
		position: relative;
	}
	
	/************************************************************************************** header */
	
	#logo{
		height: 65px;
		width:200px;
		margin-left:20px;
		background-image: url('../Images/logo.png');
		background-repeat: no-repeat;
	}
	
	#header{
		height: 80px;
		padding-top: 10px;
		margin-bottom: 10px;
		position: relative;
	}
	
	#menu{
		list-style: none;
		width:640px;
		height:50px;
		position: absolute;
		right:10px;
		top:15px;
	}
	
	#menu a{
		color:#F7EC9E;
		font-size: 1.3em;
		text-decoration: none;
	}
	
	#menu li{
		height:20px;
		padding: 9px 7px 13px 5px;
		float:left;
		border-left:1px solid #041654;
	}
	
	#menu li:first-child{
		border:none;
		padding-left:15px;
	}
	
	#menu li:hover{
		background: #160B50;
	}
	
	#menu a:active{
		border-top:4px;
		display: block;
	}
	
	/************************************************************************************** main */
	
	#body{
		padding-top: 10px;
	}
	
	#services-menu{
		width:170px;
		padding-top: 30px;
		margin-right: 10px;
		vertical-align: top;
		display: inline-block;
		
	}
	
	#services-menu ul{
		list-style: none;
	}
	
	#services-menu li{
		padding: 0;
		line-height: 1;
		margin: 0;
		margin-bottom: 1px;
		background-color: #1b0e66;
		padding: 3px 3px 5px;
	}
	
	#services-menu li a{
		color:#F7EC9E;
		text-decoration: none;
	}
	
	#services-window{
		width: 750px;
		vertical-align: top;
		display: inline-block;
	}
	
	/************************************************************************************** gallery */
	
	#information-wheel{
		position: relative;
		width:960px;
		height:300px;
		overflow: hidden;
		margin: 0px;
		margin-bottom: 20px;
	}
	
	.information-wheel-item{
		position: absolute;
		width:960px;
		height:300px;
		top:0px;
		left:0px;
		display: none;
	}
	
	.information-wheel-item:first-child{
		display: block;
	}
	
	.information-wheel-item-image{
		height:300px;
		position: absolute;
		top:0px;
		left:0px;
		border-radius: 8px;
	}
	
	.information-wheel-item h2{
		position: absolute;
		top:10px;
		left:430px;
		font-size: 30px;
	}
	
	.information-wheel-item-list{
		position: absolute;
		left:450px;
		top:70px;
		list-style: disc outside;
		font-size: 20px;
		
	}
	
	.information-wheel-item-list li{
		margin-bottom: 8px;
		line-height: 1.3 !important;
	}
	/************************************************************************************** footer */
	
	
	#footer-right{
		float:right;
	}

}
